<!--[metadata]>
+++
title = "wait"
description = "The wait command description and usage"
keywords = ["container, stop, wait"]
[menu.main]
parent = "smn_cli"
+++
<![end-metadata]-->

# wait

```markdown
Usage:  docker wait CONTAINER [CONTAINER...]

Block until one or more containers stop, then print their exit codes

Options:
      --help   Print usage
```
